Main Page Namespace List Class Hierarchy Compound List Compound Members

# ZThread::NoSuchElement_Exception Class Reference

`#include <SynchronizationExceptions.h>`

List of all members.

## Public Methods
| NoSuchElement_Exception () throw ()
| Create a new exception.

## Detailed Description

The last operation that was attempted on a Queue could not find the item that was indicated (during that last Queue method invocation)

The documentation for this class was generated from the following file:

- SynchronizationExceptions.h